Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zgtcon

scipy.linalg.lapack.zgtcon(dl, d, du, du2, ipiv, anorm[, norm]) = <fortran function zgtcon>

  Wrapper for `zgtcon`.

  Parameters:
    dl input rank-1 array(‘D’) with bounds (-1 + n)
    d input rank-1 array(‘D’) with bounds (n)
    du input rank-1 array(‘D’) with bounds (-1 + n)
    du2 input rank-1 array(‘D’) with bounds (-2 + n)
    ipiv input rank-1 array(‘i’) with bounds (n)
    anorm input float
  Returns:
    rcond float
    info int
  Other Parameters:
    norm input bytes, optional

      Default: ‘1’